<ion-menu [content]="content">
 

  <ion-content style="background-repeat: no-repeat;
  background-size: 100% 100%;
background-image:url('./assets/imgs/background.png')!important;">
    <ion-list>
      <ion-row>
        <ion-col col-3>

        </ion-col>
        <ion-col col-6 style="text-align:center;">
            <img style="text-align: center; margin: 30px 0 20px 0;" 
            src="./assets/imgs/quickx.png">
  
        </ion-col>
        <ion-col col-3>

        </ion-col>
      </ion-row>
      <ion-row *ngFor="let p of pages" (click)="openPage(p)">
          <ion-col col-1>
            </ion-col>
        <ion-col col-2>
            <img style="width: 25px; margin-top:7px;" [src]="p.src">
               
        </ion-col>
        <ion-col col-9>
      <button style="color: #fff; padding-left:5px;" menuClose ion-item >
        {{p.title}}
      </button>
    </ion-col>
    </ion-row>
    </ion-list>
  </ion-content>



 

</ion-menu>

<!-- Disable swipe-to-go-back because it's poor UX to combine STGB with side menus -->
<ion-nav [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>




